.e-logo a {
  width: 100%;
  height: 100%;
  display: block !important;
  transition: width 0.5s, height 0.5s, bottom 0.5s, margin-bottom 0.5s;
  z-index: 109;
}
.e-logo a img {
  width: 100%;
  height: 100%;
}
.e-logo.header-logo a {
  display: block !important;
  height: var(--header-logo-height);
  width: calc(var(--header-logo-height) * var(--header-logo-aspect-ratio));
}
